Subject: Re: How to install Subversion 1.2.3-1?
From: Matt England <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Oct 2005 09:09:42 -0500

At 10/12/2005 09:03 AM, Chris Taylor wrote:
>Matt England wrote:
><snipped - details of attempt to install svn>
>
>Well, the standard answer you're going to get back is 'use setup'.
>I've just tested it (with setup) and it installed fine.
>More useful would be your email on the problems you have with setup, in 
>detail, and the output of cygcheck -svr *ATTACHED* , as per 
>http://cygwin.com/problems.html

Thanks for the quick update.  Someday I'll be able to understand how to use 
setup.exe.  I'm wondering if that day will come before I pass from this 
earth.  See the other email thread for my tirade on setup.exe.

-Matt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/